/* --- MEGA MENU Ver 1.2.CEO --- */


/***************
START Media Queries #1A - AT 955 WIDTH, HIDE DESKTOP, SHOW MOBILE MENU
***************/
@media handheld and (max-width: 955px),
   screen and (max-device-width: 955px),
   screen and (max-width: 955px) 
	{


.desk-menu	{ display: none; }

.mobile-menu	{ display: block; }


	}
/***************
END Media Queries #1A
***************/



/* OUTER MENU BACKGROUND COLOR */

#menu-box-MV	{
		min-width: 290px;
		cursor: default;
		padding: 0px 0px 0px 0px;
		margin: 0px 0px 0px 0px;
		border-top: #000000 0px solid;
		border-bottom: #082B51 2px solid;
		background-color: #082B51;
		background-image: url("menu-picts/menu-background-mobile.jpg");
		}




/* DEFAULTS - & MENU HEIGHT */

#menu-MV, #menu-MV ul, #menu-MV li 
		{
		line-height: normal;
		text-align: left;
		padding: 0px;
		margin: 0px;
		}

#menu-MV		{
		list-style: none;
		padding: 0px;
		margin: 0px auto 0px auto;
		height: 63px;
		}


/* TOP LEVEL - DEFAULTS */

#menu-MV li a.drop	{
		display: block;
		text-decoration: none;
		outline: 0;
		}


/* ALL LEVELS - DEFAULTS */

#menu-MV li a	{
		outline: 0;
		text-decoration: none;
		}




/* TOP LEVEL */

/* TOP LEVEL - PADDING (SEE MENU HEIGHT ABOVE) */

#menu-MV li {
	float: left;
	display: block;
	text-align: left;
	position: relative;
	z-index: 1500;
	padding: 2px 0px 2px 0px;
	margin-right: 0px;
	margin-top: 5px;
	border: none;
	}


/* TOP LEVEL - FONT FACE, COLOR & SIZE & LR PADDING */

#menu-MV li a.drop {
	color: #FFFFFF;
	font-family: "Droid Sans", arial, sans-serif;
	font-size: 15px;
	font-weight: 700;
	line-height: 20px;
	padding-left: 16px;
	padding-right: 16px;
	}


/* TOP LEVEL - HOVER COLORS */

#menu-MV li:hover a.drop { 
	color: #CCFFFF;
	background: transparent;
	}


/* TOP LEVEL - MENU OPTIONS - BORDER */

#menu-MV li .drop {
	padding: 0px 0px 0px 0px;
	background: none;
	border: solid #73AFC9;
	border-width: 0px 1px 0px 0px;
	}

#menu-MV li:hover .drop {
	background: none;
	}


/* TOP LEVEL MENU SUB TEXT & HOVER COLOR */

#menu-MV li div.menu-sub { 
	color: #999999;
	font-size: 15px;
	font-weight: 400;
	padding: 0px 0px 1px 0px;
	cursor: pointer;
	margin-bottom: 6px;
	}

#menu-MV li:hover div.menu-sub { 
	color: #000000;
	padding: 0px 0px 0px 0px;
	cursor: pointer;
	}




/* SUB LEVEL */

/* SUB LEVEL - BACKGROUND & BORDER COLORS, LOCATION, PADDING */

#menu-MV .dropdown_1columns, 
#menu-MV .dropdown_2columns {
	float: left;
	position: absolute;
	left: -999em;  /* HIDES THE DROP DOWN */
	text-align: left;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	border-top: 3px solid #082B51;
	border-right: 1px solid #082B51;
	border-bottom: 5px solid #082B51;
	border-left: 1px solid #082B51;
	background: #FFFFFF;
	}


/* SUB LEVEL - WIDTHS */

#menu-MV .dropdown_1columns	{ width: 140px; }
#menu-MV .dropdown_2columns	{ width: 280px; }

#menu-MV li:hover .dropdown_1columns, 
#menu-MV li:hover .dropdown_2columns
	{
	left: 0px;
	top: auto;
	}

#menu-MV .col_1,
#menu-MV .col_2 {
	display: inline;
	float: left;
	position: relative;
	margin: 0px;
	}

#menu-MV .col_1	{ width: 140px; }
#menu-MV .col_2	{ width: 280px; }




/* TOP & SUB LEVEL - FOR RIGHT ALIGN MENUS */

#menu-MV .menu_right 
	{
	float: right;
	margin-right: 0px;
	}

#menu-MV li.menu_right .drop 
	{

	border-width: 0px 0px 0px 1px;
	}

#menu-MV li .align_right {
	outline: 0;
	}

#menu-MV li:hover .align_right 
	{
	left: auto;
	right: 0px;
	top: auto;
	}




/* SUB LEVEL - FONT DEFAULTS */

#menu-MV ul li {
	font-family: "Droid Sans", arial, sans-serif;
	line-height: normal;
	text-align: left;
	margin: 0px;
	}


/* SUB LEVEL - OUTER LINK PADDING AND MARGINS */

#menu-MV div ul	{ margin: 10px 10px 10px 10px; }




/* SUB LEVEL - LINK FONT & LINK COLORS */

#menu-MV a:link, #menu-MV a:visited, #menu-MV a:active 
	{
	color: #154D6B;
	font-size: 14px;
	line-height: 160%;
	}

/* SUB LEVEL - LINKS HOVER */

#menu-MV div a:hover 
	{
	color: #0099D8;
	}




/* PLAIN TEXT MENU PARAGRAPHS */

#menu-MV p.textbox	{
		color: #000000;
		font: 12px "Droid Sans", arial, sans-serif;
		font-weight: 400;
		line-height: normal;
		text-align: left;
		margin: 0px;
		padding: 10px 10px 10px 10px;
		}


/* FONT DEFAULTS */
#menu-MV .strong	{ font-weight: 700; }	
#menu-MV .italic	{ font-style: italic; }
#menu-MV .td-center	{ text-align: center; }




/* SUB LEVEL - H2 H3 TITLE FONTS */

#menu-MV h2, #menu-MV h3, #menu-MV h4 {
	font-family: "Droid Sans", arial, sans-serif;
	font-weight: 400;
	line-height: normal;
	text-align: left;
	}

#menu-MV h2 {
	color: #FFFFFF;
	font-size: 17px;
	font-weight: 400;
	background: #082B51;
	margin: 0px 0px 0px 0px;
	padding: 11px 10px 14px 10px;
	}




/* UNDERLINES & BORDERS */

#menu-MV .line1	{ border-bottom: 1px solid #A09D93; }

#menu-MV .bord1	{ height: 1px; margin: 0px 0px 10px 0px;  }




/* SMALL IMAGES */

#menu-MV .menuimage-small {
	display: block;
	margin: 3px auto 10px auto;  /* CENTERS IMAGE */
	border: 0px solid #000000;
	}




/* SUB LEVEL - LIST LINK DEFAULTS */

#menu-MV li ul {
	list-style: none;
	}

#menu-MV li ul li {
	position: relative;
	padding: 0px;
	margin: 0px;
	float: none;
	}

#menu-MV li ul li:hover {
	background: none;
	border: none;
	padding: 0px;
	margin: 0px;
	}




/* SETS MENUS TO OPEN FAR LEFT */

#menu-MV li.shift-left-top  { position: static; }

#menu-MV li:hover .shift-left
	{
	position: absolute;
	left: 0px;
	top: auto;
	z-index: 1500;
	}




/* SETS MENUS TO OPEN FAR RIGHT */

#menu-MV li.shift-right-top  { position: static; }

#menu-MV li:hover .shift-right
	{
	position: absolute;
	right: 0px;
	top: auto;
	z-index: 1500;
	}



